'use client';

import { bgGradient } from '@/shared/styles/css';
import Box from '@mui/material/Box';
import { alpha } from '@mui/material/styles';

export default function VerifyEmailLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <Box
      sx={{
        ...bgGradient({
          color: alpha('#919EAB', 0.08),
          imgUrl: '/assets/background/overlay_2.jpg',
        }),
        height: '100vh',
      }}
    >
      {children}
    </Box>
  );
} 